---
pip_extra_index_url: "https://snapshots.linaro.org/ldcg/python-cache/"
build_dir: "/tmp/workspace"
wheels_dir: "/tmp/workspace/wheels/"
run_audit: true
bazelisk_version: "v1.12.0"
tfio_versions:
  "0.37":
    tensorflow_io_version: "0.37.0"
    tensorflow_version: "2.16.*"
    bazel_version: "bazelisk"
    build_py_ver: "3.9"
    image_prefix: "2.16"
    python_versions:
      - "3.9"
      - "3.10"
      - "3.11"
      - "3.12"
  "git":
    tensorflow_io_version: "git"
    tensorflow_io_git_version: "HEAD"  # can be set to tags like "v0.24.0" or git commit id
    tensorflow_version: "2.16.1"
    bazel_version: "bazelisk"
    build_py_ver: "3.9"
    image_prefix: "2.16"
    python_versions:
      - "3.9"
      - "3.10"
      - "3.11"
      - "3.12"
to_be_built:
#   - "0.36"
#   - "git"
